List Connections
GET
/connections
const url = 'https://example.com/connections';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/connectionsResponses
Section titled “Responses”Successful Response
Media typeapplication/json
Response List Connections Connections Get
Array<object>
HealthOutobject
backfill_complete
required
Backfill Complete
boolean
created_at
required
Created At
string format: date-time
fetches_today
required
Fetches Today
integer
id
required
Id
string format: uuid
last_errors
required
Last Errors
Array<string>
provider
required
Provider
string
status
required
Status
string
Example generated
[ { "backfill_complete": true, "backfill_cursor": "2026-04-15", "created_at": "2026-04-15T12:00:00Z", "fetches_today": 1, "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "last_errors": [ "example" ], "last_fetch_at": "2026-04-15T12:00:00Z", "provider": "example", "status": "example" }]